/*
 * http://people.opera.com/patrickl/experiments/keyboard/test#outline-suppressed-on-active
 */
a:hover,
a:focus {
  outline:2px solid black;
}
a:active {
  outline:none;
}

#cadre_principal {
  min-width:25em; width:65%; max-width:60em;
  margin:1em auto;
  padding:3em 1em 50px;
  border-width:2px;
  position:relative;
}

#cadre_principal.accueil {
  padding-top:1em;
}

#navbar {
  position:absolute; top:0; left:0;
  margin-top:1em;
}

#navbar a {
  padding:0.2em;
}

ul.index {
  padding-left:1.5em;
}

ul.index li {
  margin:0.2em auto;
}

h1, h2, h3, h4, h5, h6,
p, ul, ol,
pre, blockquote,
#navbar,
#adresse_contact {
  margin-bottom:1em;
}

ul, ol {
  margin-left:1em;
}

body {
  padding:0 1em;
}

a {
	padding-left:0.1em;
}

a[href^="http://"] {
	padding-right:13px;
}

body#xsl_xmlns p img.screenshot {
  width:100%;
  max-width:641px;
}
